Loading...
Searching...
No Matches
MSMIndColumn.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/DataMan/MSMColumn.h>`
`#include <casacore/tables/DataMan/MSMBase.h>`
`#include <casacore/casa/Arrays/IPosition.h>`

Go to the source code of this file.

## Classes

class | casacore::MSMIndColumn
| More...
class | casacore::MSMIndColumn::Data

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines